<?php

$config = array(
    'checklist' => array(
        array(
            'field' => 'descricaoChecklist',
            'label' => 'descricao do Checklist',
            'rules' => 'required|trim'
        )
    ),
    'manutencao' => array(
        array(
            'field' => 'idVeiculo',
            'label' => 'id do veiculo',
            'rules' => 'required|trim'
        )
    )
,
    'pecas' => array(
        array(
            'field' => 'descricaoPeca',
            'label' => 'descricao Peca',
            'rules' => 'required|trim'
        )
    )
,

    'servicos' => array(
        array(
            'field' => 'descricaoServico',
            'label' => 'descricao Serviço',
            'rules' => 'required|trim'
        )
    )
,
    'usuarios' => array(
        array(
            'field' => 'nome',
            'label' => 'Nome',
            'rules' => 'required|trim'
        ),
        array(
            'field' => 'email',
            'label' => 'Email',
            'rules' => 'required|trim|valid_email'
        ),
        array(
            'field' => 'senha',
            'label' => 'Senha',
            'rules' => 'required|trim'
        ),



))
;